/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3;
	margin: 0;
	padding: 0;
	font-size: 12px; /* make it relative in the future */
}


a:link, a:visited {
	color: #004a80;
}

a:hover, a:focus, a:active {
	text-decoration: underline;
	color: #666;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 1em; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	margin-bottom: 1px;
	color: #fff;
	background: #5F8BB0 url(../images/background.jpg) repeat-x;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 900px; /* make it flexible in the future */
	background: #fff;
	color: #000;
}

div#header {
	position: relative;
	z-index: 2;
}
div#header .email {
	position: absolute;
	top: 0;
	right: 0;
	width: 76px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}



#pathway {
	padding: 10px;
	text-align: right;
	text-transform: uppercase;
	font-size: smaller;
}

#header #search {
/*	float: left;*/
	position:absolute;top:10px;right:105px;
	width:320px;
/*	margin-top: -20px;
	margin-right: 30px;
	height: 40px; */
	overflow: hidden;
	text-align:right;
}
#search form {margin:0}
#search label {display:block;height:1px;width:1px;overflow:hidden;float:left}
#search input[type="text"],#searchForm input[type="text"] {border:1px solid #181913; background:#F3EFE8;color:#666;padding:2px 8px;border-radius:8px;width:150px}
form#searchForm input {
	vertical-align: middle;
}
form#searchForm fieldset {margin-bottom:1em}
form#searchForm fieldset.only {display:none}
#search input[type="submit"], form#searchForm button {background: #181913; color:#fff;padding:4px 8px;border-radius:8px;text-transform:uppercase;border-width:0;vertical-align:middle;font-size:85%;margin-left:5px}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#midsection {
	padding: 1px 0; /* avoid margin collapse */
	position: relative;
	z-index: 1;     /* under header */
}



#leftcolumn {
	padding: 0;
	margin: 10px 0 10px 10px;
	width: 202px;
	float: left;
}
#leftcolumn a {
	font-weight: bold;
}


#maincolumn,
#maincolumn_slides,
#maincolumn_full {
	margin-left: 215px;
	padding: 1px 25px;
	background: #fff;
	color: #000;
}
#maincolumn_full {
	margin-left: 0;
	padding: 1px 35px;
}
#maincolumn_slides {
	margin-left: 310px;
	margin-bottom: 1em;
}

#content {
	line-height: 1.3;
}
#content li {
	margin-bottom: 10px;
}
#content a {
	font-weight: bold;
}

#footer {
	background: #5F8BB0 url(../images/footer-back.jpg) center bottom no-repeat;
	color: #fff;
	padding: 10px 5px 10px 75px;
	margin: 10px 0 0 0;
}
#footer a {
	background-color: transparent;
	color: #fff;
}
/*
#footer li.item13 a span {
	padding-right: 15px;
	background-image: url(../images/zapfire.gif);
	background-position: right center;
	background-repeat: no-repeat; 
}
*/


/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}


/* headers */
div.componentheading {
  padding-left: 0px;
	color: #004A80;
}

h1 {
/*	clear: left;*/
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}
h1 img {
	vertical-align: bottom;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	color: #555;
	text-align: left;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
	color: #555;
}

/* small text */
.small {
	font-size: .90em;
	color: #555;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #555;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 1.3;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}
#maincolumn_slides span.article_separator {
	display: none;
}
.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #F3EFE8;
  color: #333;
  font-weight: bold;
  padding: 5px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 5px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 5px;
}
thead th {
	background: #F3EFE8;
	color: #000;
}
table.category td {
	padding-top: 4px;
	padding-bottom: 4px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px 6px; }
.pagination a    { padding: 2px 6px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}
fieldset.filters {
	border-width: 0;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

.addthis {
	margin-top: 10px;
}
.addthis a {
	text-decoration: none;
	font-weight: normal;
}
.addthis img {
	border-width: 0;
	vertical-align: middle;
}



/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}




/* carry over from original berg template */

/* left column navigation */
#leftcolumn {
	background: #fff url(../images/column-runner.gif) center top repeat-y;
	color #000;
}
#column {
	background-image: url(../images/column-top.png);
	background-repeat: no-repeat;
	padding-top: 35px;
}
#columncontent {
	background-image:url(../images/column-bottom.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 5px;
	min-height: 180px;
}

#columncontent ul {
	margin: 0 0 0 20px;
	padding-left: 0;
}

#columncontent li {
	margin: 10px 0;
}

#columncontent a {
	color:#004a80;
}

#columncontent ul li a:hover {
	color:#666;
}


/* home page rules */
#leftcolumn.slides {
	width: 296px;
	height: 406px;
	background-image: url(/images/jsslideshow/001-JuneRolstad19300001.jpg);
	border: 2px solid #054C80;
	margin-top: 25px;
}
#leftcolumn div.slides {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
#bugs  {
	background: #B3A692 url(../images/bug-back_l.gif) no-repeat;
	color: #fff;
	width: 818px;
	height: 129px;
	padding: 0;
	margin: 10px auto;
}
#bugs .bug-r {
	background-image: url(../images/bug-back_r.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
#bugs .bug-m {
	margin: 0 10px;
	border-top: 1px solid #181913;
	border-bottom: 1px solid #181913;
	height: 127px;
	overflow: hidden;
}
#bugs img {
	margin: 7px 4px 0 4px;
	vertical-align: middle;
}

#content .fb {
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 90%;
	width: 125px;
	float: right;
	border: 1px solid #181913;
	padding: 5px;
	margin-left: 20px;
}
#content .fb a {
	text-decoration: none;
	font-weight: normal;
}
#content .fb img {
	border-width: 0;
	margin: 5px 0;
}

/* changes in j2.5 */
#content .blog .category-desc .clr {
	clear: none;
}
dl.article-info {
	color: #666;
}
dl.article-info dt {
	display: none;
}
dl.article-info dd {
	margin-left: 0;
}
#footer span.image-title {
	display: none;
}


/*********************************TOP NAV************************/
#topnav {
	background: #004a80 url(../images/topnav-back.jpg) center top no-repeat;
	color: #fff;
	text-align: center;
	min-height: 30px;
	padding: 10px 0 0 20px;
	z-index: 10; /* on top */
}
#topnav ul { /* all lists */
	z-index: 10; /* on top */
}
#topnav ul ul { 
	background-color:#004a80;
	color: #fff;
}
#topnav ul li a {
	background-color: transparent;
	color: #fff;
}
#topnav ul li ul li {
	border-bottom: solid 1px #f2f2f2;
}
#topnav ul li ul li a:hover{
	background-color: #608bb3;
	color: #fff;
}
#topnav ul li:hover ul li:hover {
	background-color: #608bb3;
	color: #fff;
}


/**************************NAVIGATION********************************/
#navigation {
	background-color: #181913;
	color: #fff;
	min-height: 20px;
	padding: 5px 0 3px 0;
	position: relative;
	z-index: 9; /* below topnav drop-down */
}

#navigation h2 {
	float: left;
	margin: 0;
	padding: 3px 20px 0 10px;
	font-size: 100%;
	text-transform: uppercase;
	background: #181913 url(../images/arrow2.png) right center no-repeat;
	color: #b3a692;
}
#navigation h3 {
	display: none;
}

#navigation ul { /* all lists */
	background-color: #181913;
	color:#fff;
	z-index: 1;
}

#navigation ul li { /* all list items */
}


#navigation ul li a {
	color: #fff;
	background: #181913 url(../images/menu-divide.gif) left center no-repeat;
	margin: 0;
	padding: 3px 10px;
}
#navigation ul li li a {
	padding: 6px 10px;
}
#navigation ul li:first-child a,
#navigation ul li li a {
	background-image: none;
}
#navigation ul li a span {
}

#navigation ul li a:hover span {
	color: #fff;
}

#navigation ul li ul li {
	border-bottom: solid 1px #b3a692;
}

#navigation ul li ul li a {
	background-color: #181913;
	color:#fff;
}
#navigation ul li ul li a:hover{
	background-color: #b3a692;
	color:#fff;
}



/* common menu styles */
/* top-level menus */
.menubar li {
	text-transform: uppercase;
	text-align: center;
}
.menubar li a {
	text-decoration: none;
	padding: 0 12px;
	height: 1.25em;
	display: block;
}
.menubar li a span {
	white-space: nowrap;
}
.menubar ul li a {
	background-image: url(../images/menu-divide.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.menubar ul li:first-child a,
.menubar ul li li a {
	background-image: none;
}
/* submenus */
.menubar li li {
	text-transform: none;
	text-align: left;
}
.menubar li li a {
	height: auto;
	padding: 6px 12px;
}
.menubar li li a span {
	white-space: normal;
}
.menubar li a img {
	vertical-align: middle;
}


/* clear float for non-IE browsers */
#midsection:after,
#footer:after,
#topnav:after,
#navigation:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
/* end float clearing */


/* joomla 1.5.14 upgrades */
/* override bogus hard-coded widths */
td.sectiontableheader,
.sectiontableentry1 td,
.sectiontableentry2 td {
	text-align: left;
	width: auto !important;
	padding: 3px 5px;
	line-height: normal;
}


.left {
	float: left;
	margin: 0 10px 10px 0;
}
.right {
	float: right;
	margin: 0 0 10px 10px;
}
.middle {
	display: block;
	margin: 10px auto;
	text-align: center;
}


/* yvComments */

.NumComments {
	font: bold 14px arial, helvetica, sans-serif;
	color:#666;
	border-bottom: solid 1px #666;
	margin-bottom: 1em;
}

.CommentDate, .CommentAuthorAlias {
	font: 10px arial, helvetica, sans-serif;
	color:#666;
}

.CommentFulltext {
	border-bottom: solid 1px #666;
}

.yvComment {
	margin: 10px;
}
#maincolumn_slides .yvComment {
	margin: 0;
}

.CommentPoweredBy {
	display: none;
}
.PoweredBy a {
	font: 10px arial, helvetica, sans-serif;
	color:#ddd;
	font-weight:normal;
	margin:10px 0;
}

#content div.yvComment .NumCommentsAlone {
	text-align: left;
	float: none;
	margin-bottom: 2em;
}
#content div.yvComment div.CommentHeader div {
	float: none;
	text-align: left;
}
#content div.yvComment div.Comments, 
#content div.yvComment div.CommentFulltext, 
#content div.yvComment div.CommentClr {
	clear: none;
	border-width: 0;
}
#content div.yvComment div.CommentFulltext {
	margin: 10px 0;
}

